Subject: Pine, delete messages, folder incorrect, ..

From: fiarlori@galileo (Francesco IARLORI)
Date: Fri, 30 Jun 1995 12:36:18 GMT

Hi all, 

I compiled too many time Pine, using cc, gcc, many flags but I'm not able
to delete messages from my folder. I use 'D' to mark, after 'X' to expunge
but when I close and reopen the incoming box, for instance, the messages 
still remain in the file..

I have also incompatiblity problem using both pine and elm, some messages
are visible by elm but not from pine, some time I got the message:
mailbox inalidated, consult an expert ?!?!

Perhaps is a platform problem ?
I'm tryiing a port in a non standard SVR4 platform, but it seems a 
configuration problem, in fact all the rest of the package works fine ...

Some hints ...
tnx a lot in advance
Francesco

--

                         ```
                        (o o)
+-------------------oOO--(_)--OOo--------------------+
|    [7mFrancesco IARLORI[m                               |
|    Bull HN Italy R&D - System House                |
|    System Engineer                                 |
|                                                    |
|    E-mail:  [email-masked]    (Personal) |
|             [email-masked]      (Company ) |
|    Hyper.:  http://www.i2u.it/fiarlori.html        |
+----------------------------------------------------+